Bug 192593 - All files/folders in Home folder disappear when updating kernel
All files/folders in Home folder disappear when updating kernel
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-05-21 10:44 EDT by adrian
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:51:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description adrian 2006-05-21 10:44:26 EDT
Description of problem: When updating from kernel vmlinuz-2.6.15-1.2054_FC5 to
kernel vmlinuz-2.6.16-1.2111_FC5 all files and folders in my home folder
disappeared from view although the users still appeared in the Users & Groups
application. When I logged back into kernel 2.6.15-1.2054 my files were all
still there. I had to move all files from the Home partition to the /root
partition then reboot into kernel 2.6.16-1.2111_FC5. Then I had to delete all
users and recreate them to regain home folders. Then copy all the files back to
Home partition.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.add any file to home folder
2.update from kernel vmlinuz-2.6.15-1.2054_FC5 to kernel vmlinuz-2.6.16-1.2111_FC5
Actual results: Files in home folder disappear

Expected results: 

Additional info:
Comment 1 Dave Jones 2006-05-22 15:24:03 EDT
what filesystem are you using ?
Comment 2 Dave Jones 2006-10-16 20:07:15 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 17:51:59 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.